How to install libmatedict-dev on Debian 9 (Stretch)